name: phpmyadmin
repository: ddev/ddev-phpmyadmin
version: v0.3.9
install_date: "2024-10-03T14:19:10-06:00"
project_files:
    - docker-compose.phpmyadmin.yaml
    - docker-compose.phpmyadmin_norouter.yaml
    - commands/host/phpmyadmin
global_files: []
removal_actions: []
